/*     152285 : 타이틀 텍스트      */
.title__152285__ {font-size:0; }
.title__152285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__152285__ p .point_color {color:#d00000;}

@media all and (min-width:768px){
	.title__152285__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__152285__ p {font-size:38px;}
}

/*     152287 : 장문 텍스트      */
.textarea__152287__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__152287__ p {font-size:15px}
}

/*     152288 : 공백      */
.solid_line__152288__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__152288__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152288__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152288__ {height:60px;}
}

/*     152289 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__152289__ {position:relative}
.img__152289__ * {box-sizing:border-box}
.img__152289__ a {display:block;max-width:100%;vertical-align:top}
.img__152289__ .figure {display:block}
.img__152289__ .figure img {width:100%;vertical-align:top}
.img__152289__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152289__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152289__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152289__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152289__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152289__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152289__ {overflow:hidden}
	.img__152289__ .caption .caption_inner {padding:5% 15%}

	.img__152289__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152289__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152289__ .under_cont .cap_title {font-size:22px;line-height:1.5em}

	.img__152289__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152289__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152289__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152289__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__152289__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__152289__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__152289__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__152289__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152289__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152289__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152289__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152289__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152289__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152289__ .under_cont .cap_title {font-size:24px}
	.img__152289__ .over_cont .cap_text1 {font-size:24px}
	.img__152289__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__152289__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__152289__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__152289__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     152290 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__152290__ {position:relative}
.img__152290__ * {box-sizing:border-box}
.img__152290__ a {display:block;max-width:100%;vertical-align:top}
.img__152290__ .figure {display:block}
.img__152290__ .figure img {width:100%;vertical-align:top}
.img__152290__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152290__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152290__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152290__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152290__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152290__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152290__ {overflow:hidden}
	.img__152290__ .caption .caption_inner {padding:5% 15%}

	.img__152290__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152290__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152290__ .under_cont .cap_title {font-size:22px;line-height:1.5em}

	.img__152290__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152290__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152290__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152290__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__152290__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__152290__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__152290__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__152290__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152290__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152290__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152290__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152290__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152290__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152290__ .under_cont .cap_title {font-size:24px}
	.img__152290__ .over_cont .cap_text1 {font-size:24px}
	.img__152290__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__152290__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__152290__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__152290__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     152291 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__152291__ {position:relative}
.img__152291__ * {box-sizing:border-box}
.img__152291__ a {display:block;max-width:100%;vertical-align:top}
.img__152291__ .figure {display:block}
.img__152291__ .figure img {width:100%;vertical-align:top}
.img__152291__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__152291__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__152291__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__152291__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__152291__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__152291__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__152291__ {overflow:hidden}
	.img__152291__ .caption .caption_inner {padding:5% 15%}

	.img__152291__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__152291__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__152291__ .under_cont .cap_title {font-size:22px;line-height:1.5em}

	.img__152291__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__152291__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__152291__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__152291__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__152291__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__152291__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__152291__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__152291__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__152291__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__152291__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__152291__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__152291__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__152291__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__152291__ .under_cont .cap_title {font-size:24px}
	.img__152291__ .over_cont .cap_text1 {font-size:24px}
	.img__152291__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__152291__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__152291__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__152291__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     152292 : 공백      */
.solid_line__152292__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__152292__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152292__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152292__ {height:60px;}
}

/*     152293 : 한줄 텍스트      */
.text__152293__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__152293__ p a {color:#444444; text-decoration:none;}

/*     152294 : 타이틀 텍스트      */
.title__152294__ {font-size:0; }
.title__152294__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#cd2935; letter-spacing:-.03em; line-height:1.4em;
}
.title__152294__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__152294__.style_top p {padding-top:10px;}
.title__152294__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__152294__.style_right p {padding-right:14px;}
.title__152294__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__152294__.style_bottom p {padding-bottom:12px;}
.title__152294__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__152294__.style_left p {padding-left:14px;}
.title__152294__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__152294__.style_circle1 p {padding-left:18px;}
.title__152294__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__152294__.style_circle2 p {padding-left:18px;}
.title__152294__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__152294__ p {font-size:26px;}
}

/*     152295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__152295__ .inline_block__152295__ {display:inline-block; vertical-align:top;}
.text_wrap__152295__ .inline_block__152295__ .inner__152295__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__152295__ .inline_block__152295__ .inner__152295__ .icon__152295__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__152295__ .inline_block__152295__ .inner__152295__ .icon__152295__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__152295__ .inline_block__152295__ .inner__152295__ .text__152295__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__152295__.s_size_75 .inline_block__152295__ .inner__152295__ .icon__152295__ {padding-right:.5em; font-size:.75em;}
.text_wrap__152295__.s_size_100 .inline_block__152295__ .inner__152295__ .icon__152295__ {padding-right:.5em; font-size:1em;}
.text_wrap__152295__.s_size_150 .inline_block__152295__ .inner__152295__ .icon__152295__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__152295__.s_size_200 .inline_block__152295__ .inner__152295__ .icon__152295__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__152295__.s_size_250 .inline_block__152295__ .inner__152295__ .icon__152295__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     152296 : 한줄 텍스트      */
.text__152296__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__152296__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__152296__ p {font-size:15px}
}

/*     152297 : 한줄 텍스트      */
.text__152297__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__152297__ p a {color:#777777; text-decoration:none;}

/*     152298 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__152298__ .inline_block__152298__ {display:inline-block; vertical-align:top;}
.text_wrap__152298__ .inline_block__152298__ .inner__152298__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__152298__ .inline_block__152298__ .inner__152298__ .icon__152298__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__152298__ .inline_block__152298__ .inner__152298__ .icon__152298__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__152298__ .inline_block__152298__ .inner__152298__ .text__152298__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__152298__.s_size_75 .inline_block__152298__ .inner__152298__ .icon__152298__ {padding-right:.5em; font-size:.75em;}
.text_wrap__152298__.s_size_100 .inline_block__152298__ .inner__152298__ .icon__152298__ {padding-right:.5em; font-size:1em;}
.text_wrap__152298__.s_size_150 .inline_block__152298__ .inner__152298__ .icon__152298__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__152298__.s_size_200 .inline_block__152298__ .inner__152298__ .icon__152298__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__152298__.s_size_250 .inline_block__152298__ .inner__152298__ .icon__152298__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     152299 : 한줄 텍스트      */
.text__152299__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__152299__ p a {color:#777777; text-decoration:none;}

/*     152300 : 한줄 텍스트      */
.text__152300__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__152300__ p a {color:#777777; text-decoration:none;}

/*     176823 : 공백      */
.solid_line__176823__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176823__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176823__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176823__ {height:80px;}
}

/*     152304 : 이미지 리스트      */
.img_tile__152304__:after {content:'';display:block;clear:both}
.img_tile__152304__ * {box-sizing:border-box}
.img_tile__152304__ .item {float:left;position:relative;top:0;width:100%;padding:2px;transition:.2s top ease-out}
.img_tile__152304__ .item:hover {top:-10px}
.img_tile__152304__ .item a {display:block}
.img_tile__152304__ .figure {display:block}
.img_tile__152304__ .figure img {vertical-align:bottom}
.img_tile__152304__ .caption {display:block;margin-top:10px;}
.img_tile__152304__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__152304__ .caption > span.subject {font-size:12px;font-weight:bold;color:#444444; letter-spacing: -0.1em;}
.img_tile__152304__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__152304__ .item {width:100%}
.col_m_2__152304__ .item {width:50%}
.col_m_3__152304__ .item {width:33.3333%}
.col_m_4__152304__ .item {width:25%}
.col_m_5__152304__ .item {width:20%}
.col_m_6__152304__ .item {width:16.6666%}

.col_m_1__152304__ .item,
.col_m_2__152304__ .item2n,
.col_m_3__152304__ .item3n,
.col_m_4__152304__ .item4n,
.col_m_5__152304__ .item5n,
.col_m_6__152304__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__152304__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__152304__ .caption {margin-top:20px}

	.text_sml__152304__ .caption > span.subject {font-size:14px}
	.text_sml__152304__ .caption > span.content {font-size:13px}
	.text_med__152304__ .caption > span.subject {font-size:16px}
	.text_med__152304__ .caption > span.content {font-size:13px}
	.text_big__152304__ .caption > span.subject {font-size:18px}
	.text_big__152304__ .caption > span.content {font-size:13px}

	.col_m_1__152304__ .item,
	.col_m_2__152304__ .item2n,
	.col_m_3__152304__ .item3n,
	.col_m_4__152304__ .item4n,
	.col_m_5__152304__ .item5n,
	.col_m_6__152304__ .item6n {clear:none}

	.col_t_1__152304__ .item {width:100%}
	.col_t_2__152304__ .item {width:50%}
	.col_t_3__152304__ .item {width:33.3333%}
	.col_t_4__152304__ .item {width:25%}
	.col_t_5__152304__ .item {width:20%}
	.col_t_6__152304__ .item {width:16.6666%}

	.col_t_1__152304__ .item,
	.col_t_2__152304__ .item2n,
	.col_t_3__152304__ .item3n,
	.col_t_4__152304__ .item4n,
	.col_t_5__152304__ .item5n,
	.col_t_6__152304__ .item6n {clear:both}

	.col_t_1__152304__ .item:before,
	.col_t_2__152304__ .item2n:before,
	.col_t_3__152304__ .item3n:before,
	.col_t_4__152304__ .item4n:before,
	.col_t_5__152304__ .item5n:before,
	.col_t_6__152304__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__152304__ .item:before {height:70px}
	.img_tile__152304__ .caption {margin-top:30px}

	.col_t_1__152304__ .item,
	.col_t_2__152304__ .item2n,
	.col_t_3__152304__ .item3n,
	.col_t_4__152304__ .item4n,
	.col_t_5__152304__ .item5n,
	.col_t_6__152304__ .item6n {clear:none}

	.col_t_1__152304__ .item:before,
	.col_t_2__152304__ .item2n:before,
	.col_t_3__152304__ .item3n:before,
	.col_t_4__152304__ .item4n:before,
	.col_t_5__152304__ .item5n:before,
	.col_t_6__152304__ .item6n:before {display:block}

	.col_pc_1__152304__ .item {width:100%}
	.col_pc_2__152304__ .item {width:50%}
	.col_pc_3__152304__ .item {width:33.3333%}
	.col_pc_4__152304__ .item {width:25%}
	.col_pc_5__152304__ .item {width:20%}
	.col_pc_6__152304__ .item {width:16.6666%}

	.col_pc_1__152304__ .item,
	.col_pc_2__152304__ .item2n,
	.col_pc_3__152304__ .item3n,
	.col_pc_4__152304__ .item4n,
	.col_pc_5__152304__ .item5n,
	.col_pc_6__152304__ .item6n {clear:both}

	.col_pc_1__152304__ .item:before,
	.col_pc_2__152304__ .item2n:before,
	.col_pc_3__152304__ .item3n:before,
	.col_pc_4__152304__ .item4n:before,
	.col_pc_5__152304__ .item5n:before,
	.col_pc_6__152304__ .item6n:before {display:none}
}

/*     152302 : 공백      */
.solid_line__152302__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__152302__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__152302__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__152302__ {height:30px;}
}

